RubyGems Navigation menu

fake_elasticache 0.0.4

This gem is best suited to dev environments where you need to connect to a local memcached server but using the elasticache config endpoint.

Gemfile
          gem 'fake_elasticache', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install fake_elasticache
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,031

For this version 268

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.4 - June 10, 2014 (7.5 KB)
  2. 0.0.3 - June 9, 2014 (7.5 KB)
  3. 0.0.2 - June 9, 2014 (7.5 KB)
  4. 0.0.1 - June 9, 2014 (7.5 KB)

Runtime Dependencies:

Development Dependencies: